PGN2WEB(1)

NAME
pgn2web - program to convert PGN chess files to webpages

SYNOPSIS
pgn2web [options] pgn-file html-file
p2wgui -- graphical frontend to pgn2web

DESCRIPTION
This manual page documents the pgn2web and p2wgui commands.

pgn2web is a program to generate webpages from "portable game notation"
 PGN files, that allow the replaying of chess games within a web
 browser. It has a commandline client and a gtk graphical user interface
 for convenience. The html output is highly customisable, it is using
 javascript and is standards compliant to be working with all major
 browsers.

OPTIONS
These programs do follow the usual GNU command line syntax, with short options starting with one dash (`-'). A summary of options is included below.

-c yes|no
    include a link to the pgn2web homepage.

-p <piece-set>
    use the <piece-set> pieceset. Available sets are: adventurer alfonso-x cases condal harlequin kingdom leipzig line lucena magnetic mark marroquin maya mediaeval merida motif

-s frameset|linked|individual
    use the specified layout.

Passing no parameters at all will simply launch the GUI version.

SEE ALSO
/usr/share/pgn2web/templates,

AUTHOR
pgn2web was written by William Hoggarth <whoggarth@users.sourceforge.net>.

This manual page was written by Oliver Korff <ok@xynyx.de>, for the Debian project (and may be used by others).